<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls2426m000" xml:lang="es">
   <Header>
      <Title>Listar partner cliente por grupo de plantillas de órdenes de venta (tdsls2426m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine_tc" role="glossary">partners clientes</Link> que estén vinculados a grupos de plantillas.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>En la sesión <Link href="/baanerp/td/sls/tdsls2126m000" role="session">Partner cliente por grupo de plantillas de órdenes de venta (tdsls2126m000)</Link> se pueden agrupar partners clientes por grupo de plantillas.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000377" role="manual">Plantillas de orden de venta</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Listar</Title>
         </Header>
         <FuncDesc>Elija <GUIRef href="/baanerp/td/pur/tdpur0412m000#exec.cont.process" role="command">Listar</GUIRef> para generar un listado basado en los rangos seleccionados.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>